# Uses of Interface
org.springframework.web.servlet.view.AbstractCachingViewResolver.CacheFilter

Packages that use AbstractCachingViewResolver.CacheFilter
Package
Description
org.springframework.web.servlet.view
Provides standard View and ViewResolver implementations, including abstract base classes for custom implementations.

## Uses of AbstractCachingViewResolver.CacheFilter in org.springframework.web.servlet.view

Methods in org.springframework.web.servlet.view that return AbstractCachingViewResolver.CacheFilter
Modifier and Type
Method
Description
`AbstractCachingViewResolver.CacheFilter`
AbstractCachingViewResolver.`getCacheFilter()`
Return filter function that determines if view should be cached.
Methods in org.springframework.web.servlet.view with parameters of type AbstractCachingViewResolver.CacheFilter
Modifier and Type
Method
Description
`void`
AbstractCachingViewResolver.`setCacheFilter(AbstractCachingViewResolver.CacheFilter cacheFilter)`
Set the filter that determines if view should be cached.